/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#main{padding-top:0px !important;}
.hide{display:none;}
.center{text-align:center;}
#insights img{width:100vw;}
@media screen and (min-width:768px){
	
	.content{margin:80px 80px !important;}
	.pad20{font-size:small; line-height:1.2em !important; font-weight: bold;}
	
	.container_1200{
		max-width:1200px;
		margin:0 auto !important;
	}
	
	
}